Sat, 16 Oct 2021 04:02:56 UTC

Information for RPM nordugrid-arc6-plugins-globus-6.12.0-1.el7.x86_64.rpm

ID26416145
Namenordugrid-arc6-plugins-globus
Version6.12.0
Release1.el7
Epoch
Archx86_64
SummaryARC Globus plugins (compat)
DescriptionNorduGrid is a collaboration aiming at development, maintenance and support of the middleware, known as the Advanced Resource Connector (ARC). ARC Globus plugins. This compat metapackage brings all Globus dependent plugins at once, including: Data Manager Components (DMCs), Client plugin and LCAS/LCMAPS tools. This package is meant to allow smooth transition and will be removed from the upcoming releases.
Build Time2021-06-07 09:39:21 GMT
Size4,730
bf1dc42f4923a9d7b912dc96c5a393ea
LicenseASL 2.0
Buildrootepel7-build-27635948-3667415
Provides
nordugrid-arc6-plugins-globus = 6.12.0-1.el7
nordugrid-arc6-plugins-globus(x86-64) = 6.12.0-1.el7
Obsoletes No Obsoletes
Conflicts
nordugrid-arc-plugins-globus
Requires
nordugrid-arc6-plugins-gridftp = 6.12.0-1.el7
nordugrid-arc6-plugins-gridftpjob = 6.12.0-1.el7
nordugrid-arc6-plugins-lcas-lcmaps = 6.12.0-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots